Subject: Trainer Candidate - Jatin Chugh
From: Jatin Chugh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 05:29:13 -0400

| | Tech Support Test

Name | Jatin Chugh
E-mail | [email-masked]
Phone Number | (+91) 9818184867
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oyo hotels and homes pvt ltd | Cluster Manager | 3rd July 2020 | 38000
Previous Employer 1 | Zomato media pvt ltd | SME | 7th sep 2019 | 33000
Previous Employer 2 | Allianz world wide partners | Sr executive | 22nd March 2018 | 25000

If Selected, how much time do you need to join? | 2 days
Please briefly describe your work experience specifically in training? | I used to be assistant trainer in allainz worldwide partners for Nissan India process. Also i used to be as a process trainer at Zomato media pvt ltd
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Regarding the most difficult situation faced while managing a team was the day to closing the email reply  as there were 60000 emails pending with the first reply as the company's TAT, while half of the team was not available. So i talked to my AM and asked for the permission for carry forward my idea of sending the same replies to everyone for asking some time due to high volume of emails received. He agreed on the same and asked the team who were on leave to work for the day and provide zomato credits worth rps 1000. This was a very difficult situation to handle at that time under the pressure of CEO

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me difference between good and great service is just solving a customer query is known as good service and gaining trust and loyality and resolving the issue as per time is the sign of  great service so the customer is satisfied

What according to you makes you a good candidate for this position? | I have been in a customer service from past 5 years under different domain likes calls, email, chat and face interaction. I know how to deal with the anger of a customer and helping the customer in the best way possible. Aslo i am very good at handling team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |